@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 100;
src: url('../fonts/Raleway-Light.woff') format('woff');
}

@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 200;
src: url('../fonts/Raleway-Thin.woff') format('woff');
}

@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 300;
src: url('../fonts/Raleway-Light.woff') format('woff');
}

@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 400;
src: url('../fonts/Raleway-Regular.woff') format('woff');
}

@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 500;
src: url('../fonts/Raleway-SemiBold.woff') format('woff');
}

@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 600;
src: url('../fonts/Raleway-Bold.woff') format('woff');
}
